SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001471SiT!triggerspublic2011-02-21 10:212012-07-07 18:10
Reporterkieran 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001471: Tasks due trigger doesn't fire
DescriptionThere are about 3 bugs which are stopping the tasks due trigger from firing. I've fixed them in my local copy and just need to test before committing to git. Adding a bug report so we can try and get it into 3.63, it's a relatively safe change as it's broken already.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001464closedkieran "Task Due" Trigger does not fire with scheduler and auto.php cron job running. 

-  Notes
User avatar (0003698)
ivan (administrator)
2011-04-08 14:36

Kieran: Any update on this?
User avatar (0004260)
ivan (administrator)
2011-08-26 11:15

Bumping to 3.66
User avatar (0004327)
Tomse (developer)
2011-10-09 10:30

fixed in svn7431

- Issue History
Date Modified Username Field Change
2011-02-21 10:21 kieran New Issue
2011-02-21 10:21 kieran Status new => assigned
2011-02-21 10:21 kieran Assigned To => kieran
2011-02-22 13:11 kieran Relationship added has duplicate 0001464
2011-04-08 14:36 ivan Note Added: 0003698
2011-04-16 12:34 ivan Target Version 3.63 LTS => 3.64 LTS
2011-07-17 12:44 ivan Target Version 3.64 LTS => 3.65 LTS
2011-08-26 11:15 ivan Note Added: 0004260
2011-08-26 11:15 ivan Target Version 3.65 LTS => 3.66 LTS
2011-10-08 20:43 Tomse Assigned To kieran => Tomse
2011-10-09 10:30 Tomse Note Added: 0004327
2011-10-09 10:30 Tomse Status assigned => resolved
2011-10-09 10:30 Tomse Fixed in Version => Current SVN
2011-10-09 10:30 Tomse Resolution open => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker